CVE-2006-1653
CVSS7.5
发布时间 :2006-04-06 06:04:00
修订时间 :2008-09-05 17:02:29
NMCO    

[原文]PHP remote file inclusion vulnerability in loadkernel.php in AngelineCMS 0.8.1 allows remote attackers to execute arbitrary PHP code via a URL in the installPath parameter.


[CNNVD]AngelineCMS Loadkernel.PHP的远程文件包含漏洞(CNNVD-200604-069)

        AngelineCMS 0.8.1的loadkernel.php中存在PHP远程文件包含漏洞,远程攻击者可以通过installPath参数中的URL执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1653
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1653
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-069
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17371
(UNKNOWN)  BID  17371
http://advisories.echo.or.id/adv/adv27-K-159-2006.txt
(UNKNOWN)  MISC  http://advisories.echo.or.id/adv/adv27-K-159-2006.txt
http://xforce.iss.net/xforce/xfdb/25658
(UNKNOWN)  XF  angelinecms-loadkernel-file-include(25658)
http://www.securityfocus.com/archive/1/archive/1/429983/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060404 [ECHO_ADV_27$2006] AngelineCMS 0.8.1 Installpath Remote File Inclusion
http://www.osvdb.org/24610
(UNKNOWN)  OSVDB  24610

- 漏洞信息

AngelineCMS Loadkernel.PHP的远程文件包含漏洞
高危 输入验证
2006-04-06 00:00:00 2006-04-07 00:00:00
远程  
        AngelineCMS 0.8.1的loadkernel.php中存在PHP远程文件包含漏洞,远程攻击者可以通过installPath参数中的URL执行任意PHP代码。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://sv1.angelinecms.com/
        

- 漏洞信息

24610
AngelineCMS loadkernel.php installPath Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

AngelineCMS contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to loadkernel.php not properly sanitizing user input supplied to the 'installPath' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2006-04-14 Unknow
2006-04-14 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站